
body {
	font-family: Georgia, serif;
	min-width: 200px;
	max-width: 670px;
	margin: 122px 20px 100px 50px;
	text-align: left;
	background-color: #fdf3e5; }

body.preface {
	max-width: 660px; }

body.boxed-words {
	max-width: 500px;
	text-align: justify; }

body.short-lines {
	max-width: 500px;
	text-align: left; }

h1.left {position: fixed; top: -22px; left: 0px;
	padding: 25px 0px 0px 35px;
	text-align: left;
	font-family: Georgia, serif;
	width: 100%;
	color: #5a1e50;
	background-color: #fffcf5;
	z-index: 10; }
h2.right {position: fixed; top: 36px; left: 0px;
	padding: 10px 0px 15px 300px;
	text-align: left;
	font-family: Georgia, serif;
	width: 100%;
	color: #5a1e50;
	background-color: #fffcf5;
	border-width: 0px 0px 2px 0px;
	border-style: solid;
	border-color: #64285a;
	z-index: 9; }
h1.mist {position: fixed; top: -22px; left: 0px;
	padding: 25px 0px 0px 35px;
	text-align: left;
	font-family: Georgia, serif;
	width: 100%;
	color: #5a1e50;
	background-color: #fffcf5;
	opacity: 0.8;
	z-index: 10; }
h2.mist {position: fixed; top: 36px; left: 0px;
	padding: 10px 0px 15px 300px;
	text-align: left;
	font-family: Georgia, serif;
	width: 100%;
	color: #5a1e50;
	background-color: #fffcf5;
	opacity: 0.8;
	border-width: 0px 0px 2px 0px;
	border-style: solid;
	border-color: #64285a;
	z-index: 9; }
h2.gray-text {color: rgb(90,90,90);}

p.short-indent {position: relative; left: 20px;}
p.indent {position: relative; left: 50px;}
p.double-indent {position: relative; left: 100px;}
p.right-justified {max-width: 620px; text-align: right;}
p.centered {text-align: center;}
p.indent-short-lines {position: relative; left: 50px; max-width: 500px;}
p.boxed-words {max-width: 500px; text-align: justify;}
p.gray-text {color: rgb(90,90,90);}
p.clear {clear: left;}
p.clear-indent {clear: left; margin-left: 50px;}
p.clear-columnhead {clear: left; margin-left: 1px; text-align: center;}

span.font-adjust {margin-left: 0.5px;}
span.short-indent {margin-left: 20px;}
span.indent {margin-left: 50px;}
span.double-indent {margin-left: 100px;}
span.triple-indent {margin-left: 150px;}
span.quad-indent {margin-left: 200px;}
span.pent-indent {margin-left: 250px;}
span.long-indent {margin-left: 380px;}
span.columns-head {margin-left: 220px;}

span.one-step {margin-left: 20px;}
span.two-steps {margin-left: 40px;}
span.three-steps {margin-left: 60px;}
span.four-steps {margin-left: 80px;}
span.five-steps {margin-left: 100px;}
span.six-steps {margin-left: 120px;}
span.seven-steps {margin-left: 140px;}
span.long-step {margin-left: 255px;}
span.half-step {margin-left: 10px;}

span.camber-one {margin-left: 5px;}
span.camber-two {margin-left: 11px;}
span.camber-three {margin-left: 24px;}
span.camber-four {margin-left: 40px;}

li.navigation {display: inline; margin-right: 20px;
		list-style-type: none;}
li.gray-text {color: rgb(90,90,90);}

div.theater-first {margin-left: 20px;
		margin-top: -1em; }
div.theater {margin-left: 20px;}
div.two-steps-hold {margin-left: 40px; }
div.two-steps {margin-left: 40px;
		margin-top: -1em; }
div.three-steps-hold {margin-left: 60px; }
div.three-steps {margin-left: 60px;
		margin-top: -1em; }
div.short-indent-hold {margin-left: 20px; }
div.short-indent {margin-left: 20px;
		margin-top: -1em; }
div.indent {margin-left: 50px; margin-top: -1em; }
div.indent-hold {margin-left: 50px; }
div.double-indent {margin-left: 100px; margin-top: -1em; }
div.center325 {max-width: 325px;
		text-align: center;
		margin-top: -1em; }
div.center350 {max-width: 350px;
		text-align: center;
		margin-top: -1em;}
div.center385 {max-width: 385px;
		text-align: center;
		margin-top: -1em;}
div.center455 {max-width: 455px;
		text-align: center;
		margin-top: -1em;}
div.right325 {max-width: 325px;
		text-align: right;}
div.column-left {float: left;
		width: 300px; margin-right: 5px; margin-top: -1em;}
div.column-right {float: left;
		width: 300px; margin-left: 5px; margin-top: -1em;}
a.plain {text-decoration: none;}